.captcha-wrapper {
    display: flex;
    align-items: center;
    border-radius: 6px;
    overflow: hidden;
    width: 290px;
    background: #fff;
}
.captcha-wrapper img {
    flex: 1;
    display: block;
    height: 48px;
    object-fit: cover;
}
#captcha-refresh {
    width: 48px;
    height: 48px;
    border: 0;
    border-left: 1px solid #dcdcdc;
    background: #f8f9fa;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .2s;
}
#captcha-refresh:hover {
    background: #eef2ff;
}
#resend-block {
    margin-top: 10px;
}
#resend-btn {
    background: no-repeat;
    outline: none;
    border: none;
    color: #6777ef;
    font-weight: bold;
    font-style: normal;
    padding: 0;
    margin: 0;
    line-height: 1;
    font-size: 13px;
}

.switch {
    display: inline-block;
    margin-bottom: 0.5rem;
}
.switch-button {
    background: #ec643c;
    border: 2px solid #ec643c;
    display: grid; 
    grid-template-columns: 1fr 1fr;
    border-radius: 6px;
    color: #FFFFFF;
    position: relative;
    cursor: pointer;
    outline: 0;
    user-select: none;
}
.switch-input:not(:checked) + .switch-button .switch-button-left {
    color: #fff;
}
.switch-input:checked + .switch-button .switch-button-left {
    color: #6673fc;
}
.switch-input {
    display: none;
}
.switch-button span {
    font-size: 1rem;
    padding: 0.2rem .7rem;
    text-align: center;
    z-index: 2;
    color: #ec643c;
    transition: color .2s;
}
.switch-button::before {
    content: '';
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
    border-radius: 4px;
    top: 0;
    left: 50%;
    height: 100%;
    width: 50%;
    z-index: 1;
    transition: left .3s cubic-bezier(0.175, 0.885, 0.320, 1), padding .2s ease, margin .2s ease;
}
.switch-button:hover::before {
    will-change: padding;
}

.switch-button:active::before {
    padding-right: .4rem;
}
.switch-input:checked + .switch-button {
    background-color: #6673fc;
    border-color: #6673fc;
}
.switch-input:checked + .switch-button .switch-button-right {
    color: #fff;
}
.switch-input:checked + .switch-button::before {
    left: 0;
}
.switch-input:checked + .switch-button:active::before {
    margin-left: -.4rem;
}
.switch-input[type="checkbox"]:disabled + .switch-button {
    opacity: 0.6;
    cursor: not-allowed;
}

.logo-default {
    font-size: 22px!important;
}

.logo-default .logo-img {
    width: 50px!important;
}
.main-bg {
    background: linear-gradient(135deg, #3f4fcf, #6777ef, #8fa0ff);
}
.password-eye-btn {
    margin-bottom: 0;
    padding: 10px;
    height: 100%;
    box-shadow: none;
}
.header-main-title {
    line-height: 60px;
}

#userListContainer {
    display: none;
}